%define module_version 0.06
%define module_name Plack-Middleware-StaticShared
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Config.pm) perl(Data/Dumper.pm) perl(DateTime.pm) perl(DateTime/Format/HTTP.pm) perl(Digest/SHA1.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Path.pm) perl(Filter/Util/Call.pm) perl(HTTP/Request/Common.pm) perl(LWP/Simple.pm) perl(MIME/Base64.pm) perl(Module/Build/Tiny.pm) perl(Path/Class.pm) perl(PerlIO.pm) perl(Plack.pm) perl(Plack/Request.pm) perl(Scalar/Util.pm) perl(Test/Deep.pm) perl(Text/Diff.pm) perl(YAML.pm) perl(overload.pm) perl(parent.pm) perl(threads/shared.pm) perl(Test/Most.pm) perl(Cache/MemoryCache.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.06
Release: alt1
Summary: concat some static files to one resource
Group: Development/Perl
License: perl
URL: https://github.com/cho45/Plack-Middleware-StaticShared

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/S/SA/SATOH/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Plack::Middleware::StaticShared provides resource end point which concat some static files to one resource for reducing http requests.


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.md LICENSE
%perl_vendor_privlib/P*

%changelog
* Wed Jul 06 2016 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- regenerated from template by package builder

* Mon Sep 23 2013 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- initial import by package builder

